<p>
  <strong>Commenters:</strong>
  <%= comment.commenter%>
</p>
<p>
  <strong>Comment:</strong>
  <%= comment.body%>
</p>

<p>
  <%= link_to 'Destroy', [comment.article, comment],
      method: :delete,
      data: {confirm: 'Are you sure?'}%>
</p>
